<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2128</Title>
  <Series>2000 AD</Series>
  <Number>2128</Number>
  <StoryArc>Home Front, How The Max Got His Stripes, The Long Game</StoryArc>
  <Summary>Cover: Staz Johnson - Jim Boswell

Droid Life (Cat Sullivan)
Judge Dredd - The Long Game (Part 3) (Michael Carroll - Mark Sexton)
Scarlet Traces - Home Front (Part 3) (Ian Edginton - D'Israeli)
Max Normal - How the Max Got His Stripes (Part 5) (Guy Adams - Dan Cornwell)
Tharg's Future Shocks - Juncture (Andi Ewington - Anna Morozova)
Kingmaker II - Ouroboros (Part Six) (Ian Edginton - Leigh Gallagher)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:29.  [Issue ID 706917]</Notes>
  <Year>2019</Year>
  <Month>4</Month>
  <Day>24</Day>
  <Writer>Andi Ewington, Cat Sullivan, Guy Adams, Ian Edginton, Michael Carroll</Writer>
  <Penciller>Anna Sidorova, Cat Sullivan, D'Israeli, Dan Cornwell, Leigh Gallagher, Mark Sexton</Penciller>
  <Inker>Anna Sidorova, Cat Sullivan, D'Israeli, Dan Cornwell, Leigh Gallagher, Mark Sexton</Inker>
  <Colorist>Jim Boswell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Jim Boswell, Staz Johnson</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2128-prog-2128/4000-706917/</Web>
  <PageCount>33</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Max Normal, Yarrow</Characters>
  <Teams>Dryads, Judges of Mega-City One, Orcs</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>